## designate-dashboard 13.0.0

=== debian/changelog ===
designate-dashboard (13.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 13.x series.
  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 07 Oct 2021 11:29:48 +0000

designate-dashboard (12.0.0+git2021061112.87a4380-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 11 Jun 2021 12:51:20 +0000
