=== debian/changelog ===
designate-dashboard (14.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 14.x series.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 09:49:18 -0400

designate-dashboard (13.0.0+git2022011215.cddfd05-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 15:58:26 -0500

designate-dashboard (13.0.0+git2021120911.cddfd05-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 11:36:34 -0500
