=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Build-Depends-Indep:
  openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
  python3-coverage,
- python3-designateclient,
  python3-django,
  python3-django-nose,
  python3-nose,
@@ -26,7 +25,6 @@
  python3-openstack.nose-plugin,
  python3-openstackdocstheme,
  python3-oslo.config,
- python3-oslo.log,
  python3-testtools,
  python3-unittest2,
  testrepository,
@@ -39,8 +37,6 @@
 Architecture: all
 Depends:
  openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
- python3-designateclient,
- python3-oslo.log,
  python3-pbr,
  python3-pkg-resources,
  ${misc:Depends},
