=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: designate-dashboard
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
