## designate-dashboard 19.0.0

=== debian/changelog ===
designate-dashboard (19.0.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090408).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 17:13:25 +0100

designate-dashboard (19.0.0-2) unstable; urgency=medium

  * Removed python3-pkg-resources from depends (Closes: #1083355).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Oct 2024 12:28:08 +0200

designate-dashboard (19.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 16:55:32 +0200

designate-dashboard (19.0.0~rc1-3) unstable; urgency=medium

  * Removed python3-unittest2 from build-depends (Closes: #1078185).

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2024 09:55:00 +0200

designate-dashboard (19.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 22:44:44 +0200

designate-dashboard (19.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2024 10:00:02 +0200

designate-dashboard (18.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 15:50:44 +0200

designate-dashboard (18.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-openstacksdk as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Mar 2024 14:58:38 +0100

designate-dashboard (17.0.0-2) unstable; urgency=medium

  * Do not build-depends on python3-django-nose and python3-nose.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Oct 2023 12:23:30 +0200

designate-dashboard (17.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 11:46:04 +0200

designate-dashboard (17.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Sep 2023 10:31:18 +0200

designate-dashboard (16.0.0-3) unstable; urgency=medium

  * Cleans properly (Closes: #1044584).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 17:41:19 +0200

designate-dashboard (16.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:17:07 +0200

designate-dashboard (16.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 15:10:31 +0100

designate-dashboard (16.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed versions from (build-)depends when satisfied in Bookworm.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Mar 2023 17:27:46 +0100

designate-dashboard (15.0.0-2) unstable; urgency=medium

  * Removed build-depends on nose (Closes: #1018337).
  * Watch file uses git mode.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Nov 2022 14:53:03 +0100
