=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,12 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3
+	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_clean:
 	dh_clean
-	rm -rf .coverage*
+	rm -rf .coverage* *.egg-info
+	rm -rf build
 
 override_dh_auto_clean:
 	python3 setup.py clean
@@ -34,11 +35,6 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=$(CURDIR) \
 		PYTHON=python3 \
-		NOSE_WITH_OPENSTACK=1 \
-		NOSE_OPENSTACK_COLOR=1 \
-		NOSE_OPENSTACK_RED=0.05 \
-		NOSE_OPENSTACK_YELLOW=0.025 \
-		NOSE_OPENSTACK_SHOW_ELAPSED=1 \
 		PYTHONDONTWRITEBYTECODE=1 \
 		DJANGO_SETTINGS_MODULE=designatedashboard.settings \
 		python3 $(CURDIR)/manage.py test designatedashboard -v 2 --settings=designatedashboard.tests.settings
