## designate-dashboard 21.0.0

=== requirements.txt ===
--- 
+++ 
@@ -4,4 +4,4 @@
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 
 horizon>=17.1.0 # Apache-2.0
-openstacksdk>=0.62.0 # Apache-2.0
+openstacksdk>=2.1.0 # Apache-2.0
