=== doc/requirements.txt ===
sphinxcontrib-svg2pdfconverter>=1.2.3 # BSD
openstackdocstheme>=3.5.0 # Apache-2.0
reno>=4.1.0 # Apache-2.0
